cnCalc计算器论坛

 找回密码
 注册
搜索
查看: 3311|回复: 7

[Nspire] NS不能升级

[复制链接]
发表于 2011-7-18 21:09:22 | 显示全部楼层 |阅读模式
我cx cas买来时3.0.1的,去官网上下了3.0.2,tcc后缀的,然后用link里的install OS选择这个tcc,出现错误,请问怎么解决啊? QQ截图20110718210746.png
发表于 2011-7-18 21:29:36 | 显示全部楼层
本帖最后由 路人 于 2011-7-18 21:32 编辑

你传送错OS版本了,

CX with CAS:
http://education.ti.com/calculators/downloads/US/Software/Download/en/6825/7892/TI-NspireCAS-3.0.2.1791.tcc
 楼主| 发表于 2011-7-18 22:30:32 | 显示全部楼层
还是这个问题
发表于 2011-7-18 22:37:11 | 显示全部楼层
改下扩展名为tno 或tnc 试试
 楼主| 发表于 2011-7-18 22:54:12 | 显示全部楼层
tnc文件压根连认都不认
发表于 2011-7-18 23:01:01 | 显示全部楼层
换模拟器装系统!
 楼主| 发表于 2011-7-18 23:38:05 | 显示全部楼层
看来也只有这样了,明天试试(但是我只要模拟器和link同时都装,link就会失效)
 楼主| 发表于 2011-7-19 08:49:09 | 显示全部楼层
解决了,用模拟器可以装
您需要登录后才可以回帖 登录 | 注册

本版积分规则

Archiver|手机版|cnCalc计算器论坛

GMT+8, 2024-7-20 11:03 , Processed in 0.173478 second(s), 25 queries .

Powered by Discuz! X3.4

© 2001-2023 Discuz! Team.

快速回复 返回顶部 返回列表